Bug 760514 - [abrt] thunderbird-8.0-2.fc16: g_wakeup_new: Process /usr/lib64/thunderbird/thunderbird-bin was killed by signal 5 (SIGTRAP)
Summary: [abrt] thunderbird-8.0-2.fc16: g_wakeup_new: Process /usr/lib64/thunderbird/t...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
(Show other bugs)
Version: 16
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e16425d81a8230c8997a96fdd43...
Keywords:
Depends On: 758994
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-06 12:15 UTC by Pavel Alexeev
Modified: 2011-12-07 13:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 13:29:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (2.14 KB, text/plain)
2011-12-06 12:15 UTC, Pavel Alexeev
no flags Details
File: environ (2.72 KB, text/plain)
2011-12-06 12:15 UTC, Pavel Alexeev
no flags Details
File: dso_list (13.27 KB, text/plain)
2011-12-06 12:15 UTC, Pavel Alexeev
no flags Details
File: smolt_data (3.61 KB, text/plain)
2011-12-06 12:16 UTC, Pavel Alexeev
no flags Details
File: xsession_errors (1010 bytes, text/plain)
2011-12-06 12:16 UTC, Pavel Alexeev
no flags Details
File: maps (72.27 KB, text/plain)
2011-12-06 12:16 UTC, Pavel Alexeev
no flags Details
File: backtrace (151.17 KB, text/plain)
2011-12-06 12:16 UTC, Pavel Alexeev
no flags Details

Description Pavel Alexeev 2011-12-06 12:15:51 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/lib64/thunderbird/thunderbird-bin
crash_function: g_wakeup_new
executable:     /usr/lib64/thunderbird/thunderbird-bin
kernel:         3.1.4-1.fc16.x86_64
pid:            25787
pwd:            /home/pasha
reason:         Process /usr/lib64/thunderbird/thunderbird-bin was killed by signal 5 (SIGTRAP)
time:           Пн. 05 дек. 2011 17:35:18
uid:            1000
username:       pasha

backtrace:      Text file, 154793 bytes
dso_list:       Text file, 13591 bytes
environ:        Text file, 2783 bytes
event_log:      Binary file, 2192 bytes
maps:           Text file, 74008 bytes
smolt_data:     Binary file, 3696 bytes
xsession_errors: Binary file, 1010 bytes

var_log_messages:
:Dec  5 14:51:56 hubbitus kernel: [136712.575463] thunderbird-bin[7367] trap int3 ip:3b1b04d2c3 sp:7fff02cb1550 error:0
:Dec  5 14:53:06 hubbitus abrt[24672]: Saved core dump of pid 7367 (/usr/lib64/thunderbird/thunderbird-bin) to /var/spool/abrt/ccpp-2011-12-05-14:51:57-7367 (689942528 bytes)
:Dec  5 16:50:53 hubbitus kernel: [143832.028621] thunderbird-bin[25356] trap int3 ip:341784d2c3 sp:7fff62b5a270 error:0
:Dec  5 16:51:06 hubbitus abrt[25531]: Saved core dump of pid 25356 (/usr/lib64/thunderbird/thunderbird-bin) to /var/spool/abrt/ccpp-2011-12-05-16:50:54-25356 (709218304 bytes)
:Dec  5 17:35:18 hubbitus kernel: [146489.950781] thunderbird-bin[25787] trap int3 ip:341784d2c3 sp:7fffc48ecca0 error:0
:Dec  5 17:36:15 hubbitus abrt[26026]: Saved core dump of pid 25787 (/usr/lib64/thunderbird/thunderbird-bin) to /var/spool/abrt/ccpp-2011-12-05-17:35:18-25787 (685748224 bytes)

Comment 1 Pavel Alexeev 2011-12-06 12:15:54 UTC
Created attachment 541329 [details]
File: event_log

Comment 2 Pavel Alexeev 2011-12-06 12:15:56 UTC
Created attachment 541330 [details]
File: environ

Comment 3 Pavel Alexeev 2011-12-06 12:15:58 UTC
Created attachment 541331 [details]
File: dso_list

Comment 4 Pavel Alexeev 2011-12-06 12:16:00 UTC
Created attachment 541332 [details]
File: smolt_data

Comment 5 Pavel Alexeev 2011-12-06 12:16:01 UTC
Created attachment 541333 [details]
File: xsession_errors

Comment 6 Pavel Alexeev 2011-12-06 12:16:03 UTC
Created attachment 541334 [details]
File: maps

Comment 7 Pavel Alexeev 2011-12-06 12:16:06 UTC
Created attachment 541335 [details]
File: backtrace

Comment 8 Martin Stransky 2011-12-07 13:29:17 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.